.lfr-layout-structure-item-a36cada7-1c02-96fb-3302-9c6aa7bc3e74 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-2307018d-066b-bfa2-6bdb-b98034806d01 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b52432eb-2da2-323d-776c-42ffcd0776f6 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-03a09302-176c-b693-a331-beaf56623f0d {
border-radius: 0.375rem !important;
min-width: 130px !important;
width: 110px !important;
}
.lfr-layout-structure-item-5598cc96-dc83-eab0-7712-0e576694e9ce {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-8fefd24e-39d3-5e65-0292-771c7b388388 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1c02d471-9485-9b5e-6929-30ba11229c14 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-4a4f7853-8c02-ffaa-5874-9881bec9d1d3 {
border-style: solid; border-width: 0px !important;
height: 70vh !important;
overflow: auto !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-aeb9727d-eeb6-dd0d-88a9-ca8385cd1ea3 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b8ab18ab-b831-ba9b-2d7f-f41f5a94a034 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-9d175e51-cffb-ab51-2b6d-f82dc7328821 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-fcaf24ea-595a-19a8-79ca-abfd709aaeff {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-13234084-29ca-3004-cca3-4dd005b088a5 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-72c702e7-c652-93d6-8d30-87d44fe535f8 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f05e7959-1088-e2f1-9e0f-f035959819d5 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e916f39a-36c6-a0a7-d916-38e465ef7ade {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-e669cf5d-bfbe-d700-7fac-665732529c60 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-2bccfd05-c245-89bc-2578-ffef76061c6b {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f9977d22-a55f-8a25-639e-33eaac135ed1 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4842c4e5-a98b-5eff-9b2a-6f77e388e87e {
background-color: rgb(255, 255, 255) !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7d2b4dd9-a8bd-ee9a-e6b6-3089f0722bff {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-0397f1a4-ad83-d2c1-6358-e20d20c8c95d {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5df9e705-abae-cc16-1d53-f89ffdfebf3a {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3002adaa-bb2f-93ff-699c-f9f53eceb301 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-1ea3fd13-8318-0657-3b72-573991d2eab5 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-72520ef0-b8ab-f2a8-3439-d1d4396fc5d8 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-71d4d3ee-67a0-79a2-e449-813471ef2f04 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-2a6a3593-9276-72cf-afaf-a0cf6f6a4739 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-f2e41e66-189d-22f6-a6b0-ce0d4886ab55 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-07dfada7-c052-01ab-240d-829b21c31c5c {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-cdcf9b37-cb41-9a3f-f3ae-0db063eee614 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-39806904-c1a4-1f0d-a922-c871d7e8b505 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-dca1980d-89ad-6518-9164-18e049434af1 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-fd6efc2e-05e9-07be-b8ad-434cea0bbff2 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-4927ab89-25fe-0644-9076-19705c10d781 {
border-style: solid; border-width: 0px !important;
height: 100 !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
width: 100 !important;
}
.lfr-layout-structure-item-4bae40f7-1bab-d609-dd59-993c2225ce80 {
border-style: solid; border-width: 0px !important;
height: 70vh !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d9d2bdfc-a5af-6798-4b17-6195dde8a3de {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c106e0a3-bae9-f9c3-dd41-fa0938f3e047 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-a3b3ba1d-37d1-918f-1396-06125741c3fd {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e524910b-f0c2-6814-e04c-306748ee953f {
border-radius: 0.375rem !important;
min-width: 130px !important;
width: 110px !important;
}
.lfr-layout-structure-item-5e3ff5f1-d896-2d06-fc0e-ebc794b6dcfa {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-007515ec-90c5-d987-138e-6998e5ea7ea9 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-c93c5f1e-aa83-c0d5-8381-4a659f403614 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-70bb5cd3-3fa1-4232-1d6b-1b42038865db {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-46f0a3e9-4cd1-2b65-45df-7e453ddd0a33 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-951155c1-44e0-52b5-64a9-5e9397a99bb3 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1a221ad1-ebbe-6a43-00ff-e6e08ffd2d03 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0be7ca9a-9454-a3fe-75cf-eeb089634371 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-800b00be-fb38-e3c0-e178-6278365068e0 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-22aad57a-d213-86d6-8cef-63f1f8510f6a {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b771596b-7535-72c6-2961-37ecbe10d987 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-e52cb448-0c96-c9ba-f73c-dd2e5acf3ac0 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol' !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
width: 95% !important;
}
.lfr-layout-structure-item-7cecc32e-2be9-e67b-9f56-f5a5846013a3 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-dc95363f-3be9-62c3-1663-c82c603e489f {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e39a0de6-81e4-fa9b-6744-a634366743b6 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1eeb0c13-620e-19bc-6883-8cbbd0df960d {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3b2a06d4-bbdf-e64d-e988-d8cd8f694d3c {
font-weight: 700 !important;
}
.lfr-layout-structure-item-928ff6e3-bfb8-c18a-e147-441eb9773022 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e2e583b1-835f-5a4b-da99-0c2c400ebd7b {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8ae86d7e-515a-cac5-dbf5-17bc0727eaf4 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-537a580c-6621-6281-8d9e-d167dbd13911 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-dcbbf985-3e47-b0f8-284c-8245026ab805 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e945ab5a-bb4a-71b2-202c-38e0986b1d38 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-79f3d34c-e498-389d-22c5-d17ee156a2e6 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b20bf726-8ee7-c4f4-ce21-4f6460c893fb {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b7ab8e41-88f8-534c-a566-3f53ffe60890 {
border-radius: 0.375rem !important;
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-5cee7062-dc07-2c07-2bbe-cb3386f5edbc {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
display: none !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-081cf60d-a17d-df96-b94d-34ac1b8f9beb {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-bf57298e-eff4-25a8-793e-7442ee125336 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b3008a6d-f9d6-ae92-6f16-0e2a35fe36a1 {
font-weight: 700 !important;
}
.lfr-layout-structure-item-089295ac-e051-8b11-d6ae-4cdede92744b {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b6b0cfe2-b41e-f34e-12f5-5ba2274d3094 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-3be4c39b-3677-607e-59cf-99959df57121 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-9dc039c3-354c-abbe-030c-551dece724d0 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-19f20901-ace3-b404-5d7b-aa9ff54b2d5d {
background-color: rgb(255, 255, 255) !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-32145a29-91bc-8963-3c00-b92ac2d13d3b {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fdfccf28-fc34-1430-2f83-5c3866ced4e0 {
font-weight: 700 !important;
}
.lfr-layout-structure-item-c3520b66-22d1-b446-f151-3954400bd544 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-30c22e0c-2c24-feae-caef-31ec254e2aa2 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-2ae5f9d5-1a97-4b20-e498-a9cda7f904de {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f99cac08-5d42-dfcc-1f4d-39fca66819de {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-840f60e2-4b99-e510-f4e8-e1ad65ceacb2 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-7cb44fc6-aad9-dd59-e5d1-6dd3cbcc417a {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-9ea71e53-a933-0ca4-f8bd-6dd1a70a910a {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2aea54f4-1803-ecf0-56b9-3e3bc6eb0bc8 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ee4f2719-53d7-cae7-d116-209e9bf27a61 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-e695b698-1370-b3be-e95e-b62f15ca6b67 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-63886b36-bc18-b646-9816-24c31dad22d8 {
font-weight: 700 !important;
}
.lfr-layout-structure-item-fe43c383-127a-5d68-7e78-5a728005508b {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-86792f19-a0d2-90e1-0fc7-7a248c435aba {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-ac975f61-2b98-c11b-3b6b-6d0c65a458d4 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-e50c88ef-de1a-3ff7-3d23-2ed7ce3f4c74 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-3fa85bf2-be4f-9b1d-aaf1-09701a279db9 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-aede86af-2561-4522-7272-c41bccf3bf52 {
font-weight: 700 !important;
}
.lfr-layout-structure-item-6b0f018b-4c45-16f2-25dd-b197414b4bc1 {
border-style: solid; border-width: 0px !important;
}
.lfr-layout-structure-item-52fb3647-f8c5-914b-e8ed-2d3c0af4b92c {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bfc82b84-d82e-665f-1d60-5f3392c5e8a3 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-240a6574-8f10-222e-88c6-adf913fa2c72 {
background-color: rgb(255, 255, 255) !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-48072ba9-2fe5-7201-aa1b-a3acb9eccd6b {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4c410cdc-6da9-86e0-119f-b84974866ab3 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6ddf4194-a124-0ced-68cc-8f0790ddf004 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e10723ca-43be-21c0-a28b-b07ac0b369d8 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-87a1b365-f8e2-7c8a-c053-bffa713a8560 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-28a152d2-6a04-f7e8-68ef-d70b4faed6ef {
background-color: rgb(255, 255, 255) !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8b500d79-c8c6-22e0-5ada-f53870571f51 {
border-radius: 0.375rem !important;
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-61a5c680-6ee0-ce29-7810-a97ce0839626 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-867f7733-0265-f85e-1404-cb2fbb43671b {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-36798d02-4805-cd34-81af-b2b6e5acd595 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-72409bb8-7abd-0839-7c4c-db66c75295ee {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6658533d-4710-d3f8-d4b5-f4047403272a {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b402d4f9-5e36-85d0-add9-f674415ed0be {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-83e1da40-cab2-bcd1-6e3e-e89dfd43dee6 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-85f63cf4-837e-8555-97fb-897597c9ab87 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a0def0de-20f4-d0d2-4442-816a049c69e6 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6bc644db-1641-3399-eaf1-0ec266b809a9 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-b54fca2e-9ce5-0d68-6d0e-e3acb43b1e33 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-9965827d-9a40-3765-d167-a9efa869c478 {
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-401b3674-487b-ff6d-64c8-b8de4584b251 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
